Safe Haskell | Safe-Inferred
Language | Haskell2010

BugDeprecated

Synopsis

- foo :: Int
- bar :: Int
- baz :: Int
- one :: Int
- two :: Int
- three :: Int

# Documentation

foo :: Int #

Deprecated: for foo

bar :: Int #

Deprecated: for bar

baz :: Int #

Deprecated: for baz

one :: Int #

Deprecated: for one

some documentation for one

two :: Int #

Deprecated: for two

three :: Int #

Deprecated: for three